package org.project.item.weapons;

import org.project.entity.Entity;

import java.util.ArrayList;

public class Wand extends Weapon {

    private static  int Damage = 50;
    private static  int Manacost = 8;

    public Wand() {
        super(Damage,Manacost);
    }

}
